import React from "react";
import classes from "../assets/styles/components/loading.module.scss";

const Loading = () => {

    return (
        <div className={classes.loading__wrapper}>
            <div class="spinner-border text-dark" className={classes.loading__wrapper__body} role="status">
                <span class="visually-hidden">Загрузка...</span>
            </div>
        </div>
    )
}

export default Loading;